package com.th.demo.mapping.develop;

import com.th.demo.model.develop.DevUpdownPaths;

import java.util.List;

public interface DevUpdownPathsMapper {
    int deleteByPrimaryKey(String id);

    int insert(DevUpdownPaths record);

    int insertSelective(DevUpdownPaths record);

    DevUpdownPaths selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(DevUpdownPaths record);

    int updateByPrimaryKey(DevUpdownPaths record);

    int deleteByFid(String id);

    List<DevUpdownPaths> selectByFid(String id);
}